/* 
================================
 Container Styles for DotNetNuke
================================
.


/*-------------------------------------------------------------------------------*/
.actions{ width:10px;}
.clear									 { clear:both;}
.c_footer								 { padding-left:10px; text-align:right;}
.dnntitle 								 { padding-right:10px;}
.c_contentpane 							 { text-align:right; padding:2px 5px 0px 5px;}
.ModuleTitle_MenuContainer				 { width:100px!important;}


.Container-1 							 { margin:0 0 5px;  }
.Container-1 .dnntitle					 { white-space:nowrap;   padding:0;  text-align:center; }
.Container-1 .line						 { border-bottom:1px dotted #666666; width:40PX; height:1px; margin:auto; overflow:hidden ; margin-top:20px;margin-bottom:45px;}
.Container-1 .contentmain1				 { }
.Container-1 .contentpane				 { padding:5px 0px 0px 0px; text-align:right; vertical-align:top; clear:both; }

.Container-2 							 { margin:0 0 35px;  }
.Container-2 .dnntitle					 { white-space:nowrap;   padding:0;  text-align:right; }
.Container-2 .contentmain2				 { }
.Container-2 .contentpane				 { padding:5px 0px 0px 0px; text-align:right; vertical-align:top; clear:both; }

.Container-3 							 { margin:0;  }
.Container-3 .dnntitle					 { white-space:nowrap;   padding:0;  text-align:right; margin:0 0 35px;}
.Container-3 .contentmain3				 { }
.Container-3 .contentpane				 { padding:5px 0px 0px 0px; text-align:right; vertical-align:top; clear:both; }

.Container-4 							 { margin:0 0 5px;  }
.Container-4 .dnntitle					 { white-space:nowrap;   padding:0;  text-align:center; }
.Container-4 .line						 { font-size: 18px; text-align:center; margin:auto; overflow:hidden ; margin-top:9px;margin-bottom:7px;}
.Container-4 .line .fa                   { width: 33px }
.Container-4 .line::before               { content: '';display: inline-block; width: 37px; margin-top: -2px; border-bottom: 1px solid #aeaeae; vertical-align: middle;}
.Container-4 .line::after                { content: '';display: inline-block; width: 37px; margin-top: -2px; border-bottom: 1px solid #aeaeae; vertical-align: middle;}
.Container-4 .contentmain4				 {}
.Container-4 .contentpane				 { padding:5px 0px 0px 0px; text-align:center; vertical-align:top; clear:both; }
.Container-4 .contentpane .Normal        { font-size:13px; color: #666; }
.Container-4 .pro-photo .content         { text-align: right;}



.Container-4-text-right 							 { margin:0 0 5px;  }
.Container-4-text-right .dnntitle					 { white-space:nowrap;   padding:0;  text-align:center; }
.Container-4-text-right .line						 { font-size: 18px; text-align:center; margin:auto; overflow:hidden ; margin-top:9px;margin-bottom:7px;}
.Container-4-text-right .line .fa                   { width: 33px }
.Container-4-text-right .line::before               { content: '';display: inline-block; width: 37px; margin-top: -2px; border-bottom: 1px solid #aeaeae; vertical-align: middle;}
.Container-4-text-right .line::after                { content: '';display: inline-block; width: 37px; margin-top: -2px; border-bottom: 1px solid #aeaeae; vertical-align: middle;}
.Container-4-text-right .contentmain4				 {}
.Container-4-text-right .contentpane				 { padding:5px 0px 0px 0px; text-align:right; vertical-align:top; clear:both; }
.Container-4-text-right .contentpane .Normal        { font-size:13px; color: #666; }
.Container-4-text-right .pro-photo .content         { text-align: right;}



.Container-5 							 { margin:0 0 5px;  }
.Container-5 .dnntitle					 { white-space:nowrap;   padding:0;  text-align:right; }
.Container-5 .contentmain5				 {}
.Container-5 .contentpane				 { padding:5px 0px 0px 0px; text-align:right; vertical-align:top; clear:both; }
.Container-5 .contentpane .Normal        { font-size:13px; color: #666; }

.title1{font-size:30px; line-height:1.2; color:#666666; white-space:normal; vertical-align:middle; font-weight:500; padding:0px; margin:0px; }
.title2{font-size:25px; line-height:1.2; color:#444444; white-space:normal; vertical-align:middle; font-weight:500; padding:0px; margin:0px; }
.title3{font-size:24px; line-height:1.67; color:#ffffff; white-space:normal; vertical-align:middle; font-weight:500; padding:0px; margin:0px; }
.title4{font-size:28px; line-height:1.67; color:#444444; white-space:normal; vertical-align:middle; font-weight:500; padding:0px; margin:0px; }
.title4 span{color: #3277ae; }
.title5{font-size:28px; line-height:1.67; color:#3277ae; white-space:normal; vertical-align:middle; font-weight:500; padding:0px; margin:0px; }







